Subject: Nortel folk on this list

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 5 Mar 2005 10:38:31 -0000

If there are any Nortel folk out there you might want to notify everyone
else you know in Nortel that a large number of Nortel addresses are
failing to receive CCAMP email because the company has changed its email
address.

You are kindly requested to remove your old addresses and add yourself
using the the new ones.

Thanks,
Adrian